Bug 1553848 - newer versions of docker switch FORWARD chain to DROP by default [openstack-11]
Summary: newer versions of docker switch FORWARD chain to DROP by default [openstack-11]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: instack-undercloud
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: 11.0 (Ocata)
Assignee: Alex Schultz
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On: 1543580 1553849
Blocks: 1550976
TreeView+ depends on / blocked
 
Reported: 2018-03-09 17:13 UTC by Alex Schultz
Modified: 2018-08-03 18:33 UTC (History)
24 users (show)

Fixed In Version: instack-undercloud-6.1.3-3.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1543580
Environment:
Last Closed: 2018-04-11 18:01:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1750194 None None None 2018-03-09 17:13:54 UTC
OpenStack gerrit 551335 None None None 2018-03-09 17:22:44 UTC
Red Hat Product Errata RHBA-2018:1115 None None None 2018-04-11 18:01:59 UTC

Comment 6 errata-xmlrpc 2018-04-11 18:01:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1115


Note You need to log in before you can comment on or make changes to this bug.